<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>pgbarman on MC部落</title>
    <link>https://h.cowbay.org/tags/pgbarman/</link>
    <description>Recent content in pgbarman on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 23 Aug 2019 14:54:13 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/pgbarman/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] 在Ubuntu 18.04 下 透過 pgbarman rsync/ssh backup 備份 postgresql 10 / backup postgresql 10 with pgbarman via ssh/rsync in ubuntu 18.04</title>
      <link>https://h.cowbay.org/post/pgbarman-in-ubuntu-1804-postgresql-10-via-ssh/</link>
      <pubDate>Fri, 23 Aug 2019 14:54:13 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/pgbarman-in-ubuntu-1804-postgresql-10-via-ssh/</guid>
      <description>&lt;p&gt;這篇繼續講 pgbarman 透過 rsync/ssh 來備份 postgresql 資料庫的方式&lt;/p&gt;</description>
    </item>
    
    <item>
      <title>[筆記] 在Ubuntu 18.04 下 透過 pgbarman streaming backup 備份 postgresql 10/ backup postgresql 10 with pgbarman straming backup in ubuntu 18.04</title>
      <link>https://h.cowbay.org/post/pgbarman-in-ubuntu-1804-postgresql-10/</link>
      <pubDate>Fri, 23 Aug 2019 13:53:40 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/pgbarman-in-ubuntu-1804-postgresql-10/</guid>
      <description>&lt;p&gt;很久以前就有看到這個用來備份postgresql 的 pgbarman&lt;/p&gt;
&lt;p&gt;&lt;a href=&#34;https://www.pgbarman.org/&#34;&gt;https://www.pgbarman.org/&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;前幾天老闆在slack 上面又提到，所以這次就花了點時間來玩玩看&lt;/p&gt;
&lt;p&gt;不過呢，雖然有弄起來，但是還真不知道有些問題是怎麼解決的&amp;hellip;&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
